/*shared*/
body {
	text-align: center;
	background: #fff;
	margin: 0;
	padding: 0;
	font-size: 80%;
	font-family: verdana,arial,helvetica,sans-serif;
}

input.button {
  cursor: pointer;
  background: none;
  color:#fff;
}
td {
  	font-size: 100%;
  
  }
.center {
	text-align: center;
}
.clear {
	clear: both;
}

#Hmenu a:hover, #left a:hover {
  color: #db2524;
}
/*parent*/
div#parent {
	width: 915px;
	margin: 0 auto;
}
/*top*/
div#top {
	background: #F7E2C2 url(/images/motiv2.jpg?v=1) no-repeat right;
	height: 188px;
	text-align: left
}
#top #lang {
	padding-left: 130px;
	padding-top: 40px;
}
#top #lang img {
	border: 0
}
/*menu*/
div#Hmenu {
	margin: 0;
	padding: 0;
	text-align: left;
}
#Hmenu ul {
	margin: -18px 0 0 245px;
	padding: 0;
	list-style-type: none;
}
#Hmenu li {
	display: inline;
	margin: 0;
	padding: 0;
}
#Hmenu li a {
	color: #000;
	text-decoration: none;
	border-right: 2px solid #fff;
	padding: 0 10px;
}
/*left*/
div#left {
	width: 210px;
	float: left;
	padding-top: 20px;

}
#left ul {
	margin: 0;
	padding: 0;
}
#left li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#left li a {
	color: #000;
	text-decoration: none;
	display: block;
	background: url(/images/square.jpg) no-repeat right;
	padding-right: 15px;
	;
	text-align: right;
	margin: 5px 15px 5px 5px
}
/*center*/
div#center {
	background: url(/images/bg-center.jpg) repeat-y left;
	width: 915px;
	min-height: 300px
}
/*right*/
div#right {
	width: 700px;
	float: left;
	color: #fff;
	text-align: left;
}
#right .inner {
	margin: 35px 40px 10px 40px;
}
#right a {
	color: #990000;
}
#right h1 {
	margin: 0;
	font-size: 20px;
}
#right h2 {
  font-size: 16px;
  color: #DC2527;
}
#right h3, #right h4, #right h5, #right h6 {
  font-size: 14px
}

/* MOTTO */
div#motto {
  margin-left: -125px;
  margin-top: 100px;
  color:#DB2426;
  font-size: 12px;
  width:200px;
  text-align: center;
} 




/*FORUM*/

#forum {
	width: 75%;
	font-size: 70%;
	font-weight: bold;
	margin: 20px 4px 10px 70px;
}
#forum fieldset {
	padding: 10px
}
#forum label {
	display: block;
	width: 110px;
	line-height: 20px;
	float: left;
	padding: 2px;
}
#forum .submit {
	background-color: #808370;
	border-width: 0;
	color: #fff;
	text-transform: uppercase;
	margin-top: 11px;
}
#forum legend {
	color: #efa542
}
#forum input {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal
}
#forum textarea {
	font-family: Arial;
	width: 180px;
	font-size: 14px;
}


